﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600&display=swap');

body {
    /* font-family: 'Raleway', sans-serif !important;*/
    /*font-family: 'Lato', sans-serif !important;*/
    /*font-family: 'PT Sans', sans-serif !important;*/
    font-family: 'Josefin Sans', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif !important;
}

body > header {
    position: relative !important;
    height: auto !important;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.btn-orange {
    background-color: #f75c21;
    color: #fff;
}

    .btn-orange:hover, .btn-orange:focus {
        border-color: #adadad;
    }

.myForm .form-group {
    margin-bottom: 10px;
}

.navbar-nav > li > a {
    font-size: 16px !important;
}

.control-label {
    font-size: 14px;
    text-align: left;
    font-family: inherit;
}

.form-control {
    width: 100% !important;
}

.small, small {
    font-size: 80% !important;
    font-weight: 400 !important;
}

.iti {
    display: block !important;
}

.form-control-forminput {
    height: 38px !important;
}

.myForm .form-control::placeholder {
    font-size: 12px !important;
}

.myForm .form-control::-moz-placeholder {
    font-size: 12px !important;
}

.myForm .form-control, .myForm .form-control-forminput {
    height: 45px !important;
    background: #f7f7f7;
}

.hide {
    display: none !important;
}

.registerFormBox {
    border: #f75c21 solid 1px;
}

.regform-Head {
    background-color: #f75c21;
}

.iti input {
    width: 100%;
}

td {
    padding: 3px !important;
}

.maindiv input {
    width: 16px !important;
    height: 16px !important;
}

.maindiv span {
    font-size: 9pt !important;
    top: 3px !important;
}

.myscroll::-webkit-scrollbar {
    width: 8px;
}

.myscroll::-webkit-scrollbar-track {
    background: #eee;
}

.myscroll::-webkit-scrollbar-thumb {
    background: #555;
}

.formheader {
    background-color: #f75c21;
}
/*
    .iti input, .iti input[type=text], .iti input[type=tel] {
        height: 45px !important;
    }*/
.file-upload-wrapper {
    position: relative;
    width: 100%;
    height: 45px;
}

    .file-upload-wrapper:after {
        content: attr(data-text);
        font-size: 14px;
        position: absolute;
        top: 0;
        right: 0;
        background: #eee;
        padding: 10px 15px;
        display: block;
        width: calc(100% - 90px);
        pointer-events: none;
        z-index: 20;
        line-height: 25px;
        color: #999;
        font-weight: 300;
    }

    .file-upload-wrapper:before {
        content: 'Upload';
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        height: 45px;
        background: #828282;
        color: #fff;
        font-weight: 700;
        z-index: 25;
        font-size: 16px;
        line-height: 45px;
        padding: 0 15px;
        text-transform: uppercase;
        pointer-events: none;
    }

    .file-upload-wrapper:hover:before {
        background: #3d8c63;
    }

    .file-upload-wrapper input {
        opacity: 0;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 99;
        height: 45px;
        margin: 0;
        padding: 0;
        display: block;
        cursor: pointer;
        width: 100%;
    }

.btn-radius {
    border-radius: 4px !important;
}
